Bug 600718 - [abrt] crash in gthumb-2.11.3-1.fc13: gth_file_list_get_view: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gthumb-2.11.3-1.fc13: gth_file_list_get_view: Process /usr/bi...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dc7a4c2f06ac3cbc6bc61f38784...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-05 18:23 UTC by Jaroslav Pulchart
Modified: 2010-06-08 13:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 13:22:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.92 KB, text/plain)
2010-06-05 18:23 UTC, Jaroslav Pulchart
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 612781 None None None Never

Description Jaroslav Pulchart 2010-06-05 18:23:31 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gthumb '/home/cita/Obr\xc3\xa1zky/2010/06/05/IMG_9725.JPG'
comment: When I open some picture/photo the gThumb sometimes segfault and I cannot say whay (unfortunattely). Next time I will follow status of gThumb and system before I'm going to click on picture in nautilus.
component: gthumb
crash_function: gth_file_list_get_view
executable: /usr/bin/gthumb
global_uuid: dc7a4c2f06ac3cbc6bc61f38784c3fbfcd19c6cb
kernel: 2.6.33.5-112.fc13.x86_64
package: gthumb-2.11.3-1.fc13
rating: 4
reason: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. not able for now (it happened twice)
2.
3.

Comment 1 Jaroslav Pulchart 2010-06-05 18:23:34 UTC
Created attachment 421473 [details]
File: backtrace

Comment 2 Michael J. Chudobiak 2010-06-08 13:22:55 UTC
See upstream at http://bugzilla.gnome.org/show_bug.cgi?id=612781


Note You need to log in before you can comment on or make changes to this bug.